Wordpress Themes - WP Forum at BFA
Click here to register or to donate.
Auto self-registration is not available here - far too many spammers. This forum has many, many backlinks and because of that there is an intense desire among spammers to drop their links here.

Wordpress Themes - WP Forum at BFA » Running WordPress » Web Hosting for WordPress »

php 5.3


 
Prev Previous Post   Next Post Next
  #1  
Old Feb 28, 2013, 01:45 PM
KC Tom
 
1 posts · Feb 2013
php 5.3

Just started having an issue with my site after using Atahualpa for 4+ years. Tech support at Godaddy suggested it might be a php compatibility issue and that recent upgrades to Wordpress and/or atahualpa might have caused the issue. Q: Is Atahualpa compatible with php 5.2? What about 5.3? I upgraded to 5.3 and am waiting to see it it fixes the problem.

All times are GMT -6. The time now is 07:34 PM.


Powered by vBulletin® Copyright ©2000 - 2020, Jelsoft Enterprises Ltd.